.view {
	margin: 0px;
	float: left;
	border: 2px solid #fff;
	overflow: hidden;
	position: relative;
	text-align: center;
	cursor: default;
	background-color: #fff;
	background-repeat: no-repeat;
	background-position: center center;
}
.view {
	margin: 0px;
	float: left;
	border: 2px solid #fff;
	overflow: hidden;
	position: relative;
	text-align: center;
	cursor: default;
	background-color: #fff;
	background-repeat: no-repeat;
	background-position: center center;
}

.view .mask,.view .content {
	width: 100%;
	height: 100%;
	position: absolute;
	overflow: hidden;
	left: 0;
	clear: both;
	top: 0px;
}
.view img {
   display: block;
   position: relative;
}
.view h2 {
	text-transform: uppercase;
	color: #FFFFFF;
	text-align: center;
	position: relative;
	font-size: 20px;
	padding: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	width: 100%;
	margin-top: 20px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	background-color: #FFF;
	font-style: normal;
	line-height: normal;
	text-decoration: underline;
}
.view p {
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-size: 1.1em;
	position: relative;
	color: #fff;
	text-align: center;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
}
.view a.info {
	display: inline-block;
	text-decoration: none;
	background: #000;
	color: #fff;
	-webkit-box-shadow: 0 0 0px #000;
	-moz-box-shadow: 0 0 0px #000;
	box-shadow: 0 0 0px #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.97em;
	font-weight: normal;
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 15px;
	font-style: normal;
	line-height: normal;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	top: 5px;
}
.view a.info: hover {
	-webkit-box-shadow: 0 0 0px #000;
	-moz-box-shadow: 0 0 0px #000;
	box-shadow: 0 0 0px #000;
	background-color: #000000;
}
